l_english:

 novelist_religion:1 "Novelism"
 novelist_religion_adj:1 "Novelist"
 novelist_religion_adherent:1 "Novelist"
 novelist_religion_adherent_plural:1 "Novelists"
 novelist_religion_desc:1 "While Novelism is a particularly diverse set of faiths, all Novelists are united by the belief that God the Author wrote this world, as well as many others, into existence. They call the sum of His creation the Novel - the metaphysical compendium of all the stories of the universe scattered among its many worlds. And so, they pray to the Author for divine insight, as well as delve into the many writings of the old world - from the biblical to the fantastical - in search of hidden meanings and esoteric truths."

 novelist_high_god_name:0 "Eru l'Auteur"
 novelist_high_god_name_possessive:0 "Eru l'Auteur's"
 novelist_high_god_name_alternate:0 "the Author"
 novelist_high_god_name_alternate_possessive:0 "the Author's"
 novelist_house_of_worship:0 "library"
 novelist_house_of_worship_plural:0 "libraries" 
 novelist_religious_text:0 "Novel"
 novelist_religious_head_title:0 "High King"
 novelist_religious_head_title_name:0 "White Throne"
 novelist_divine_realm:0 "Atlantis"
 novelist_priest_male:0 "inkling"
 novelist_priest_male_plural:0 "inklings"
 novelist_bishop:0 "lorekeeper"
 novelist_bishop_plural:0 "lorekeepers"
 novelist_positive_afterlife:0 "Sa Cour"
 novelist_negative_afterlife:0 "Géhenne"
 novelist_creator_god_name:0 "$novelist_high_god_name$"
 novelist_creator_god_name_possessive:0 "$novelist_high_god_name_possessive$"
 
 romanticist:0 "Romanticism"
 romanticist_adj:0 "Romanticist"
 romanticist_adherent:0 "Romanticist"
 romanticist_adherent_plural:0 "Romanticists"
 romanticist_desc:0 "Romanticists worship a diverse pantheon of gods led by the elusive and unknowable [Concept('neow_the_author','Author')|E]. Dissatisfied with the state of the earth after its [Concept('neow_the_event','collapse')|E], Romanticists shun the worship of the old world, instead turning to the ancient and otherworldly as their blueprint. They emulate the gallant knights of [Concept('neow_charlemagne','Charlemagne')|E] and idyllic utopias like [Concept('neow_atlantis','Atlantis')|E] in order to find their Platonic ideal, seeking an escape from the violence and war of this new world. Though many believe their search to be hopeless, the Romanticists believe that only under their wise guidance can humanity be dredged up out of the dark ages and into a new era filled with greater purpose."
 
 romanticist_devotee:0 "steward"
 romanticist_devotee_plural:0 "stewards"
 romanticist_religious_symbol:0 "white tree"
 romanticist_devil_name:0 "le Seigneur des Ténèbres"
 romanticist_devil_name_possessive:0 "le Seigneur des Ténèbres'"
 romanticist_death_deity_name:0 "Frankenstein"
 romanticist_death_deity_name_possessive:0 "Frankenstein's"
 romanticist_witch_god_name:0 "la Sorciére Blanche"
 romanticist_witch_god_name_possessive:0 "la Sorciére Blanche's"
 romanticist_health_god_name:0 "Quasimodo"
 romanticist_health_god_name_possessive:0 "Quasimodo's"
 romanticist_fertility_god_name:0 "la Belle"
 romanticist_fertility_god_name_possessive:0 "la Belle's"
 romanticist_wealth_god_name:0 "Charlemagne"
 romanticist_wealth_god_name_possessive:0 "Charlemagne's" 
 romanticist_household_god_name:0 "Valjean le Rédempteur"
 romanticist_household_god_name_possessive:0 "Valjean le Rédempteur's"
 romanticist_fate_god_name:0 "les Valar"
 romanticist_fate_god_name_possessive:0 "les Valar's"
 romanticist_knowledge_god_name:0 "le Sorcier Gris"
 romanticist_knowledge_god_name_possessive:0 "le Sorcier Gris'"
 romanticist_war_god_name:0 "d'Artagnan"
 romanticist_war_god_name_possessive:0 "d'Artagnan's"
 romanticist_trickster_god_name:0 "le Sorcier Gris"
 romanticist_trickster_god_name_possessive:0 "le Sorcier Gris'"
 romanticist_night_god_name:0 "le Petit Prince"
 romanticist_night_god_name_possessive:0 "le Petit Prince's"
 romanticist_water_god_name:0 "Capitaine Nemo"
 romanticist_water_god_name_possessive:0 "Capitaine Nemo's"

 carolingian:0 "Levy of Charlemagne"
 carolingian_adj:0 "Carolingian"
 carolingian_adherent:0 "Carolingian"
 carolingian_adherent_plural:0 "Carolingians"
 carolingian_desc:0 "The Levy of [Concept('neow_charlemagne','Charlemagne')|E] are those Novelists who believe there is no afterlife awaiting them, except if they earn the privilege to serve Charlemagne's army during the end of days. They believe that Charlemagne, the glorious Sun King and the eternal State itself, ruled the utopian Ancien Régime for millennia, either directly or through his avatars in the mortal plane. When the last Emperor was struck down and imprisoned at sea, the Ancien Régime fell into the hands of the leaderless people, and the world was consumed by anarchy. While his Soldiers await his inevitable return, they worship him as the only worthy God, the physical manifestation of the Author, dedicated to combating evil. The faithful pride themselves on their unceasing endurance, because though the world is dark, and the old regime is close to falling to another Reign of Terror, they will overcome and arise even more glorious than before, when Charlemagne himself returns at the end of history."
 
 carolingian_high_god_name:0 "Charlemagne"
 carolingian_high_god_name_possessive:0 "Charlemagne's"
 carolingian_high_god_name_alternate:0 "the First King"
 carolingian_high_god_name_alternate_possessive:0 "the First King's"
 carolingian_devotee:0 "soldier"
 carolingian_devotee_plural:0 "soldiers"
 carolingian_religious_symbol:0 "Durendal"
 carolingian_devil_name:0 "Léviathan"
 carolingian_devil_name_possessive:0 "Léviathan's"
 carolingian_death_deity_name:0 "Madame Guillotine"
 carolingian_death_deity_name_possessive:0 "Madame Guillotine's"
 carolingian_witch_god_name:0 "Aubéron"
 carolingian_witch_god_name_possessive:0 "Aubéron's"
 carolingian_health_god_name:0 "Martel"
 carolingian_health_god_name_possessive:0 "Martel's"
 carolingian_fertility_god_name:0 "$carolingian_high_god_name$"
 carolingian_fertility_god_name_possessive:0 "$carolingian_high_god_name_possessive$"
 carolingian_wealth_god_name:0 "Naimon"
 carolingian_wealth_god_name_possessive:0 "Naimon's" 
 carolingian_household_god_name:0 "$carolingian_high_god_name$"
 carolingian_household_god_name_possessive:0 "$carolingian_high_god_name_possessive$"
 carolingian_fate_god_name:0 "Roland"
 carolingian_fate_god_name_possessive:0 "Roland's"
 carolingian_knowledge_god_name:0 "Olivier"
 carolingian_knowledge_god_name_possessive:0 "Olivier's"
 carolingian_war_god_name:0 "Napoléon"
 carolingian_war_god_name_possessive:0 "Napoléon's"
 carolingian_trickster_god_name:0 "Maugis"
 carolingian_trickster_god_name_possessive:0 "Maugis'"
 carolingian_night_god_name:0 "Ganelon"
 carolingian_night_god_name_possessive:0 "Ganelon's"
 carolingian_water_god_name:0 "Bayard"
 carolingian_water_god_name_possessive:0 "Bayard's"

 aslanite:0 "Sons of Aslan"
 aslanite_adj:0 "Aslanite"
 aslanite_adherent:0 "Aslanite"
 aslanite_adherent_plural:0 "Aslanites"
 aslanite_desc:0 "The Sons of Aslan still hold true the teachings of Jesus Christ, who they believe reincarnated after death as Aslan, the Lion of Judah, and King of Kings. The Lion rules over both Heaven and Earth, and every mortal ruler of man is but a subject to the King of Kings. The Sons of Aslan claim that Christian teachings are incomplete, and the Bible does not hold the complete truth of [Concept('neow_the_author','God')|E], nor does it contain the teachings of Aslan after his ascension to the Throne, being only one fragment of the [Concept('neow_the_novel','Novel')|E]. Thus, through rigorous prayer and study the Aslanites seek to reveal the Missing Testament, the last of God's Commandments, given to his mortal subjects by the Lion of Judah. They do not believe Aslan is to return to Earth to bring the faithful into Heaven, for it is the duty of his followers to seek God and reunite with him by their own terms. One day, the Aslanites hope to bring their misguided Christian brethren into the fold as well, so they may yet be freed from the rivers of Babylon."
 
 aslanite_high_god_name:0 "Aslan"
 aslanite_high_god_name_possessive:0 "Aslan's"
 aslanite_high_god_name_alternate:0 "the Lion"
 aslanite_high_god_name_alternate_possessive:0 "the Lion's"
 aslanite_devotee:0 "child of Aslan"
 aslanite_devotee_plural:0 "children of Aslan"
 aslanite_religious_symbol:0 "crown of Judah"
 aslanite_devil_name:0 "Tash"
 aslanite_devil_name_possessive:0 "Tash's"
 aslanite_death_deity_name:0 "Beelzebub"
 aslanite_death_deity_name_possessive:0 "Beelzebub's"
 aslanite_witch_god_name:0 "Asmodeus"
 aslanite_witch_god_name_possessive:0 "Asmodeus'"
 aslanite_health_god_name:0 "$aslanite_high_god_name$"
 aslanite_health_god_name_possessive:0 "$aslanite_high_god_name_possessive$"
 aslanite_fertility_god_name:0 "$aslanite_high_god_name$"
 aslanite_fertility_god_name_possessive:0 "$aslanite_high_god_name_possessive$"
 aslanite_wealth_god_name:0 "$aslanite_war_god_name$"
 aslanite_wealth_god_name_possessive:0 "$aslanite_war_god_name_possessive$" 
 aslanite_household_god_name:0 "$aslanite_high_god_name$"
 aslanite_household_god_name_possessive:0 "$aslanite_high_god_name_possessive$"
 aslanite_fate_god_name:0 "$aslanite_high_god_name_alternate$"
 aslanite_fate_god_name_possessive:0 "$aslanite_high_god_name_alternate_possessive$"
 aslanite_knowledge_god_name:0 "$aslanite_high_god_name_alternate$"
 aslanite_knowledge_god_name_possessive:0 "$aslanite_high_god_name_alternate_possessive$"
 aslanite_war_god_name:0 "the King of Kings"
 aslanite_war_god_name_possessive:0 "the King of Kings'"
 aslanite_trickster_god_name:0 "Mephistopheles"
 aslanite_trickster_god_name_possessive:0 "Mephistopheles'"
 aslanite_night_god_name:0 "$aslanite_high_god_name$"
 aslanite_night_god_name_possessive:0 "$aslanite_high_god_name_possessive$"
 aslanite_water_god_name:0 "$aslanite_high_god_name$"
 aslanite_water_god_name_possessive:0 "$aslanite_high_god_name_possessive$"
 
 
 simurghi:0 "Da'wah Simurghiya"
 simurghi_adj:0 "Simurghi"
 simurghi_adherent:0 "Simurghite"
 simurghi_adherent_plural:0 "Simurghites"
 simurghi_desc:0 "Heavily influenced by the Novelists of France, the Simurghis believe the [Concept('neow_the_novel','Novel')|E] as written by the [Concept('neow_the_author','Author')|E] is actually the world at large, still being written to this very day. The Author is inseparable from the world he wrote, with all of its characters and fragmentary deities being singular emanations of the one God. Roland and Charlemagne, in particular, are viewed as allegorical to the stories of Ali and the Prophet respectively, and the Simurghi seek to emulate them through futuwwa - an attribute of Ali analogous to Roland's chivalry. This is accomplished through participation in fityan lodges, where young believers go through various initiation rituals reminiscent of the [Concept('neow_saracen_knights','Saracen knights')|E] of old."
 
 simurghi_house_of_worship:0 "jamah" 
 simurghi_house_of_worship_plural:0 "masajid" 
 simurghi_devotee:0 "mouride"
 simurghi_devotee_plural:0 "mourides"
 simurghi_religious_symbol:0 "Main de Fatma" 
 simurghi_devil_name:0 "Iblis"
 simurghi_devil_name_possessive:0 "Iblis'"
 simurghi_death_deity_name:0 "Azraël"
 simurghi_death_deity_name_possessive:0 "Azraël's"
 simurghi_witch_god_name:0 "Jinn"
 simurghi_witch_god_name_possessive:0 "Jinn's"
 simurghi_health_god_name:0 "Jinn"
 simurghi_health_god_name_possessive:0 "Jinn's"
 simurghi_fertility_god_name:0 "Jinn"
 simurghi_fertility_god_name_possessive:0 "Jinn's"
 simurghi_wealth_god_name:0 "Jinn"
 simurghi_wealth_god_name_possessive:0 "Jinn's" 
 simurghi_household_god_name:0 "Jinn"
 simurghi_household_god_name_possessive:0 "Jinn's"
 simurghi_fate_god_name:0 "Michael"
 simurghi_fate_god_name_possessive:0 "Michael's"
 simurghi_knowledge_god_name:0 "Gabriel"
 simurghi_knowledge_god_name_possessive:0 "Gabriel's"
 simurghi_war_god_name:0 "Michael"
 simurghi_war_god_name_possessive:0 "Michael's"
 simurghi_trickster_god_name:0 "Jinn"
 simurghi_trickster_god_name_possessive:0 "Jinn's"
 simurghi_night_god_name:0 "Jinn"
 simurghi_night_god_name_possessive:0 "Jinn's"
 simurghi_water_god_name:0 "Michael"
 simurghi_water_god_name_possessive:0 "Michael's"

 draculean:0 "Order of the Dragon"
 draculean_adj:0 "Draconian"
 draculean_adherent:0 "Solomonar"
 draculean_adherent_plural:0 "Solomonars"
 draculean_desc:0 "The Order of the Dragon was founded in Transylvania during the height of Gallia's power. Claiming to be followers of the immortal Dracula, the sovereign of the eponymous Order of the Dragon, they believe the secret of the [Concept('neow_the_novel','Novel')|E] is held by the Ascended Masters, hidden across the world. The Novel isn't a physical scripture, but rather the metaphysical sum of the truths of the universe hidden within man's self, with the Masters being its teachers. Alongside Dracula, and lead by their Grand Master the Order of the Dragon follows and attempts to seek out other figures such as the Raven King and the mythical Solomonars, emulating their efforts through occult rituals."
 
 novelist_devotee:0 "initiate"
 novelist_devotee_plural:0 "initiates"
 novelist_religious_symbol:0 " " 
 novelist_devil_name:0 " "
 novelist_devil_name_possessive:0 " "
 novelist_death_deity_name:0 " "
 novelist_death_deity_name_possessive:0 " "
 novelist_witch_god_name:0 " "
 novelist_witch_god_name_possessive:0 " "
 novelist_health_god_name:0 " "
 novelist_health_god_name_possessive:0 " "
 novelist_fertility_god_name:0 " "
 novelist_fertility_god_name_possessive:0 " "
 novelist_wealth_god_name:0 " "
 novelist_wealth_god_name_possessive:0 " " 
 novelist_household_god_name:0 " "
 novelist_household_god_name_possessive:0 " "
 novelist_fate_god_name:0 " "
 novelist_fate_god_name_possessive:0 " "
 novelist_knowledge_god_name:0 " "
 novelist_knowledge_god_name_possessive:0 " "
 novelist_war_god_name:0 " "
 novelist_war_god_name_possessive:0 " "
 novelist_trickster_god_name:0 " "
 novelist_trickster_god_name_possessive:0 " "
 novelist_night_god_name:0 " "
 novelist_night_god_name_possessive:0 " "
 novelist_water_god_name:0 " "
 novelist_water_god_name_possessive:0 " "
 
 artificer:0 "Artificer Society"
 artificer_adj:0 "Artificer"
 artificer_adherent:0 "Artificer"
 artificer_adherent_plural:0 "Artificers"
 artificer_desc:0 "The Artificers are believers in Reason and Progress - the guiding ideals of the Old World. As the home to humanity's greatest minds, the old civilisations successfully tamed the land, sea, and sky with their ingenious inventions. Having no land left to conquer, mankind sought to dominate the stars, and using the fires of the heavens, they succeeded in forging their own God - humanity's magnum opus. The fires of the God Machine's [Concept('neow_the_event','creation')|E] burned both the earth and the heavens, destroying all other gods and most of humanity in the process. As the God Machine's faithful followers, the Artificers consider themselves the only ones not clinging to long dead gods, and convene in underground clubs in order to reach out to their God once more. It is believed that the [Concept('neow_the_novel','Novel')|E], as the sum of all the arcane knowledge humanity imbued into the God Machine, is revealed back to them through divine revelation - and it holds the key to mankind's dominion over the heavens."
 
 artificer_high_god_name:0 "Dieu la Machine"
 artificer_high_god_name_possessive:0 "Dieu la Machine's"
 artificer_high_god_name_alternate:0 "the Artifice"
 artificer_high_god_name_alternate_possessive:0 "the Artifice's"
 artificer_house_of_worship:0 "society" 
 artificer_house_of_worship_plural:0 "societies" 
 artificer_creator_god_name:0 "$artificer_high_god_name$"
 artificer_creator_god_name_possessive:0 "$artificer_high_god_name_possessive$"
 artificer_positive_afterlife:0 "l'Étoiles"
 artificer_negative_afterlife:0 "Néant"
 artificer_devotee_male:0 "gentleman"
 artificer_devotee_male_plural:0 "gentlemen"
 artificer_religious_symbol:0 "flamme de création" 
 artificer_devotee_female:0 "lady"
 artificer_devotee_female_plural:0 "ladies"
 artificer_devil_name:0 "the Dead Gods"
 artificer_devil_name_possessive:0 "the Dead Gods'"
 artificer_death_deity_name:0 "la Pourriture"
 artificer_death_deity_name_possessive:0 "la Pourriture's"
 artificer_witch_god_name:0 "l'Auteur Mort"
 artificer_witch_god_name_possessive:0 "l'Auteur Mort's"
 artificer_health_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_health_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$"
 artificer_fertility_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_fertility_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$"
 artificer_wealth_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_wealth_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$" 
 artificer_household_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_household_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$"
 artificer_fate_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_fate_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$"
 artificer_knowledge_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_knowledge_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$"
 artificer_war_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_war_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$"
 artificer_trickster_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_trickster_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$"
 artificer_night_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_night_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$"
 artificer_water_god_name:0 "$artificer_high_god_name_alternate$"
 artificer_water_god_name_possessive:0 "$artificer_high_god_name_alternate_possessive$"
 
  rocambolist:0 "Rocambolic Mysteries"
  rocambolist_adj:0 "Rocambolist"
  rocambolist_adherent:0 "Rocambolist"
  rocambolist_adherent_plural:0 "Rocambolists"
  rocambolist_desc:0 "Whereas most Novelists seek to find the truth in their surroundings, the Rocambolists believe the missing piece that ties the whole of the [Concept('neow_the_novel','Novel')|E] together is hidden behind countless locks and mysteries - inside the Ark of the Covenant. When the Blessed Architect Solomon was building his Temple to house within it the Novel's maxims, he saw how quickly his people turned to idolatry and heresy, and so he used his otherworldly ring to hide both the Temple and the Ark on another plane. Rocambolists believe that, ever since that day, all of humanity has lived in falsehood and ignorance, a fact which they seek to correct. In addition to decrypting ancient tomes and meditating on primordial spells, Rocambolists are most well known for their secretive gatherings, in which they call upon the ancient spirits of gentlemanly thieves to help them pull off the world's greatest heist - stealing the Ark of the Covenant from the Lost Temple of Solomon."
  rocambolist_religious_head_title:0 "Grand Master"
  rocambolist_religious_head_title_name:0 "The Grand Lodge of the Temple"
  
  rocambolist_devotee:0 "delver"
  rocambolist_devotee_plural:0 "delvers"
  rocambolist_religious_symbol:0 "Solomonic seal"
  rocambolist_devil_name:0 "Asmodée"
  rocambolist_devil_name_possessive:0 "Asmodée's"
  rocambolist_death_deity_name:0 "Fantômas"
  rocambolist_death_deity_name_possessive:0 "Fantômas'"
  rocambolist_witch_god_name:0 "$rocambolist_death_deity_name$"
  rocambolist_witch_god_name_possessive:0 "$rocambolist_death_deity_name_possessive$"
  rocambolist_health_god_name:0 "Rocambole"
  rocambolist_health_god_name_possessive:0 "Rocambole's"
  rocambolist_fertility_god_name:0 "$rocambolist_fate_god_name$"
  rocambolist_fertility_god_name_possessive:0 "$rocambolist_fate_god_name_possessive$"
  rocambolist_wealth_god_name:0 "Hiram"
  rocambolist_wealth_god_name_possessive:0 "Hiram's" 
  rocambolist_household_god_name:0 "$rocambolist_fate_god_name$"
  rocambolist_household_god_name_possessive:0 "$rocambolist_fate_god_name_possessive$"
  rocambolist_fate_god_name:0 "Roi Salomon"
  rocambolist_fate_god_name_possessive:0 "Roi Salomon's"
  rocambolist_knowledge_god_name:0 "Poirot"
  rocambolist_knowledge_god_name_possessive:0 "Poirot's"
  rocambolist_war_god_name:0 "$rocambolist_fate_god_name$"
  rocambolist_war_god_name_possessive:0 "$rocambolist_fate_god_name_possessive$"
  rocambolist_trickster_god_name:0 "Lupin"
  rocambolist_trickster_god_name_possessive:0 "Lupin's"
  rocambolist_night_god_name:0 "$rocambolist_trickster_god_name$"
  rocambolist_night_god_name_possessive:0 "$rocambolist_trickster_god_name_possessive$"
  rocambolist_water_god_name:0 "$rocambolist_health_god_name$"
  rocambolist_water_god_name_possessive:0 "$rocambolist_health_god_name_possessive$"
  
  absurdist:0 "Absurdist Academy"
  absurdist_adj:0 "Absurdist"
  absurdist_adherent:0 "Absurdist"
  absurdist_adherent_plural:0 "Absurdists"
  absurdist_desc:0 "The Absurdist Academy, founded with the blessing of High King Isildur I, was created with the goal of allowing commonfolk and nobles alike to study theology, philosophy, and other sciences. The conclusion these scholars came to is that the [Concept('neow_the_author','Author')|E] created the [Concept('neow_the_novel','Novel')|E] with purpose, but as time passed and the Novel grew, it began to contradict itself, creating endless cycles of events which defy reason or logic. This led to the birth of [Concept('neow_indifference','Indifférence')|E], a deity unbound to a given purpose by the Author, destroying the Novel’s predetermined path with her creation. This has turned existence into one without objective morality or defined reason, creating a meaningless universe. Therefore, the central teaching of the Absurdists is that one must decide the meaning of their own life through any method they choose, through their innate free will. The faithful view written works and lesser gods as tools and examples to learn from, to survive in an unpredictable existence."
  absurdist_devotee:0 "student"
  absurdist_devotee_plural:0 "students"
  absurdist_religious_symbol:0 "tâche de Sisyphe"
  absurdist_devil_name:0 "Indifférence"
  absurdist_devil_name_possessive:0 "Indifférence's"
  absurdist_death_deity_name:0 "$absurdist_devil_god_name$"
  absurdist_death_deity_name_possessive:0 "$absurdist_devil_god_name_possessive$"
  absurdist_witch_god_name:0 "$novelist_high_god_name$"
  absurdist_witch_god_name_possessive:0 "$novelist_high_god_name_possessive$"
  absurdist_health_god_name:0 "$novelist_health_god_name$"
  absurdist_health_god_name_possessive:0 "$novelist_health_god_name_possessive$"
  absurdist_fertility_god_name:0 "$novelist_high_god_name$"
  absurdist_fertility_god_name_possessive:0 "$novelist_high_god_name_possessive$"
  absurdist_wealth_god_name:0 "$novelist_high_god_name$"
  absurdist_wealth_god_name_possessive:0 "$novelist_high_god_name_possessive$" 
  absurdist_household_god_name:0 "$novelist_high_god_name$"
  absurdist_household_god_name_possessive:0 "$novelist_high_god_name_possessive$"
  absurdist_fate_god_name:0 "$novelist_high_god_name$"
  absurdist_fate_god_name_possessive:0 "$novelist_high_god_name_possessive$"
  absurdist_knowledge_god_name:0 "$novelist_high_god_name$"
  absurdist_knowledge_god_name_possessive:0 $novelist_high_god_name_possessive$"
  absurdist_war_god_name:0 "$novelist_high_god_name$"
  absurdist_war_god_name_possessive:0 "$novelist_high_god_name_possessive$"
  absurdist_trickster_god_name:0 "$absurdist_devil_god_name$"
  absurdist_trickster_god_name_possessive:0 "$absurdist_devil_god_name_possessive$"
  absurdist_night_god_name:0 "$absurdist_devil_god_name$"
  absurdist_night_god_name_possessive:0 "$absurdist_devil_god_name_possessive$"
  absurdist_water_god_name:0 "$novelist_high_god_name$"
  absurdist_water_god_name_possessive:0 "$novelist_high_god_name_possessive$"
 